html{
  font-size: 14px;
}
nav {
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: center;
}
.nav__link {
  color: #333333 !important;
  font-weight: 500;
}
.nav-item {
  margin: auto 1rem;
}
.btn-whitepaper {
  cursor: pointer;
  padding: 8px 16px;
  border-radius: 4px;
  opacity: 0.9;
  background-color: #f29b13;
  color: #fff;
  font-weight: 600;
  border-width: 0;
}
.btn-whitepaper:hover {
  transition: 0.2s;
  transition-timing-function: ease-out;
  box-shadow: 0px 6px 24px 0px rgba(243, 156, 18, 0.5);
}

.bg-blur {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 798px;
  left: 0px;
  top: 0px;
  background: conic-gradient(from 180deg at 50% 50%, rgba(244, 0, 0, 0.08) 0deg, rgba(246, 136, 8, 0.08) 45.69deg, rgba(248, 22, 130, 0.1) 101.53deg, rgba(248, 167, 10, 0.1) 193.9deg, rgba(255, 217, 137, 0.1) 254.04deg, rgba(255, 153, 0, 0.1) 360deg);
  filter: blur(150px);
  border-radius: 30%;
}
.footer{
  background-color: #191a1e;
  padding-top: 5rem;
}
.main {
  color: #fff;
  font-family: 'Inter', sans-serif;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.32px;
  margin-bottom: 12px;
}
.nav-container {
  text-align: left;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  margin-bottom: 3rem;
}
.nav-container a {
  font-family: 'Inter', sans-serif;
  line-height: 1.7;
  letter-spacing: 0.32px;
  color: #606060;
}
.link{
  margin-top: 1rem;
}
.last {
  padding-right: 0;
}
.nav-container span {
  display: block;
  font-family: 'Mulish', sans-serif;
  color: #df9016;
  font-size: 0.625rem;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.7;
  letter-spacing: 1px;
}
.top-border {
  border-top: 1px solid rgba(96, 96, 96, 0.4)
}
.disclaimer {
  padding-top: 40px;
  padding-bottom: 7.25rem;
}
.disclaimer .col div {
  color: rgba(255, 255, 255, 0.6);
  text-align: left;
  font-family: "Mulish", sans-serif;
  font-size: 0.75rem;
  line-height: 1.5;
  margin: 0 0.5rem;
}
.mt-footer {
  margin-top: 7rem;
}

.modal-container {
  position: fixed;
  z-index: 49;
  background-color: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
}
.modal-body {
  position: fixed;
  z-index: 50;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 650px!important;
  width: 100%;
  height: 200px!important;
  border-radius: 20px;
  box-shadow: 0 24px 32px 0 rgba(0, 0, 0, 0.02), 0 16px 24px 0 rgba(0, 0, 0, 0.02), 0 4px 8px 0 rgba(0, 0, 0, 0.02), 0 0 1px 0 rgba(0, 0, 0, 0.02);
  background-color: #ffffff;
  font-size: 1.125rem;
  font-family: 'Inter', sans-serif;
  line-height: 1.5;
  color: #333;
  font-weight: 500;
  padding-top: 2rem;
}

.landing__close1 {
  color: #aaaaaa;
  float: right;
  position: absolute;
  right: 8px;
  top: 8px;
  cursor: pointer;
}

.modal-body div button {
  width: 72px;
  height: 38px;
  opacity: 0.9;
  background-color: #f29b13;
  font-family: 'Inter', sans-serif;
  text-align: center;
  line-height: 1.4;
  font-weight: 600;
  color: #fff;
  border: 0;
  border-radius: 5px;
  margin-top: 0.5rem;
  cursor: pointer;
}
@media (min-width: 576px) {
  html{
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .mx-lg-150 {
    padding-left: 3rem;
    padding-right: 3rem
  }
}
@media (min-width: 1200px) {
  .mx-xl-150 {
    padding-left: 9.375rem;
    padding-right: 9.375rem
  }

  .pad-150 {
    margin-left: 9.375rem!important;
    margin-right: 9.375rem!important;
  }
}